/*
Theme Name: StoreFront Child
Template: storefront
*/

#primary, .site-content
{
	width: 100%;
}

.lego-reporting-view.embedding-footer.branding-info.app-name, .lego-reporting-view.bottom-branding.app-name {
	display:none !important;
}
/*.input-text.qty.text, .single_add_to_cart_button, .woocommerce-Price-amount.amount,.add_to_cart_button, .wooco_total.wooco-total.wooco-text, #site-header-cart , .woocommerce-price-suffix , .product-type-composite .price {
	display : none !important;
	}*/

.logged-in .input-text.qty.text, .logged-in .single_add_to_cart_button, .logged-in .woocommerce-Price-amount.amount, .logged-in .add_to_cart_button, .logged-in .wooco_total.wooco-total.wooco-text, .logged-in #site-header-cart , .logged-in .woocommerce-price-suffix , .logged-in .product-type-composite .price {
	display : block !important;
	} 
	.logged-in .woocommerce-Price-amount.amount{
		    display: contents !important;
	}
	.site-header .site-logo-anchor img, .site-header .site-logo-link img, .site-header .custom-logo-link img {
	    width : auto;
	}
	a:focus, input:focus, textarea:focus, button:focus {
	    outline : none;
	}

.required{
	text-decoration:none;
}
/*Please review added by abhishek*/
/*.home .custom-logo {
	display: none;
}

.term-senior-school .custom-logo{
	display:none;
}*/

.product-category{
	box-shadow: 0px 1px 15px 5px lightgrey;
}

	.storefront-child-processing-notice {
    margin: 1.5rem 0px;
    padding: 3.125rem;
    text-align: center;
    box-shadow: 0px 0px 20px 12px lightgrey;
	font-weight: 400;
    font-size: xx-large;
    color: darkgrey;
}
    .storefront-child-processing-notice .widget{
	margin:0px;
	padding:0px;
}
.storefront-child-processing-notice .widget .widgettitle{
	margin:0px;
	padding:0px;
}

  ul.menu li a:hover {
        /*background-color: #3CB371;*/
	  box-shadow: 0px 0px 10px 5px lightgrey;
    }

@media (min-width: 768px) {
.site-header-cart .cart-contents {
    padding: 0.618em 0;
}
	/*.site-header .site-branding img {
	max-width:150px;
}*/
	.site-branding	{
		margin-bottom:0px;
	}
	.site-header{
		padding:0px;
	}	
	.site-info{
		padding:0px;
	}
	.col-full{
		/*margin-left:15px;*/
		max-width:90em;
	}
	.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation{
		margin-top: 2em;
		width: 56.5217391304%;
	}
	#site-header-cart {
		margin-top:1em;
	}
	.site-branding {
		margin-top:0.5em;
	}
	.widget-area{
		box-shadow: 0px 0px 20px 12px lightgrey;
		padding: 5px 15px 0px 15px;
	}
	.content-area{
		box-shadow: 0px 0px 20px 12px lightgrey;
		padding: 10px 10px 0px 15px;
		
	}
	
	.wooco-components{
		float:left;
		clear:left;
		white-space:unset;
	}
	.wooco_component{
		float:left;
		border-left: 2px solid #ddd;
		padding: 0px 0px 3px 3px;
	}
	.wooco-components .wooco_component {
		padding: 0px 0px 3px 3px;
	}
	.wooco_component_product{
		margin-top:0px;
	}
	.site-header
	{
	box-shadow: 0px 1px 15px 5px lightgrey;	
	}
	.storefront-breadcrumb{
		margin:0px;
	}
	.site-content{
		
	}
	li.product{
		box-shadow: 0px 0px 15px 1px lightgrey;
	}
	.site-header-cart .cart-contents::after{
		/*margin-left:150px;*/
		float:none;
	}
	.quantity{
		display:inline-block;
	}
	.button.alt.ajax_add_to_cart.add_to_cart_button.product_type_simple{
		float:right;
		margin-right:2em;
	}
	.sub-menu{
		line-height:2;
	}
	
	ul.sub-menu li a:hover, ul.submenu li a:focus {
/* background-color:lightgray;*/
		box-shadow: 0px 0px 10px 5px lightgrey;
}
	.woocommerce-MyAccount-navigation{
		border: 1px solid;
        padding: 10px;
	}
	
.page-id-3025 .site-header{
	display: none;
}
.page-id-3025 .site-footer {
	display: none;
}
	.page-id-3203 .site-header{
	display: none;
}
.page-id-3203 .site-footer {
	display: none;
}
 .woocommerce-store-notice__dismiss-link {
	display: none !important;
}
}